<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <script src="js/scripts.js"></script>
</head>
<body>
<h2>1. Описать своими словами в несколько строчек, зачем в программировании нужны циклы.</h2>
<p> Циклы в программировании нужны для того, чтобы повторять одну и ту же операцию несколько раз до тех пор пока нужный результат не будет получен, к примеру валидация введенных пользователем данных. Также, циклы можно использовать для решения математических задач, вывода определенных чисел в диапазоне и прочее.</p>

</body>
</html>